@echo off
set minpath=c:\Mingw\new\bin
set oldpath=%Path%
set Path=%minpath%;%oldpath%
rem rd /s /q obj
echo.|time
%minpath%\mingw32-make -f mameui.mak
echo.|time
set Path=%oldpath%
set oldpath=
set minpath=
